/* ----------- Non-Retina Screens ----------- */
@media only screen 
  and (min-width: 1200px) 
  and (max-width: 1600px)
   { 
  	.body-width-responsive{
  		width: 40%;
  		margin-top: 10px;
  		margin-left: 10px;
  	}
    .carousel {
        height: 450px;
    }
}

/* ----------- Retina Screens ----------- */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) {
  .body-width-responsive{
  		width: 40%;
  		margin-top: 10px;
  		margin-left: 10px;
  	} 
     .carousel {
        height: 450px;
    }
}

/* ----------- Non-Retina Screens ----------- */
@media only screen 
  and (min-width: 1601px) 
  { 
  	.body-width-responsive{
  		width: 40%;
  		margin-top: 10px;
  		margin-left: 10px;
  	}
     .carousel {
        height: 600px;
    }
}

/*and (-webkit-min-device-pixel-ratio: 1)*/